function rightmenu_fire()
{
    rightmenu_hilight();
    setTimeout(rightmenu_fade,500);

    setTimeout(rightmenu_hilight,1000);
    setTimeout(rightmenu_fade,1500);
}

function rightmenu_hilight()
{
    var elmt = document.getElementById('menu_right');
    elmt.setAttribute("style","border-color: #FFFFFF;box-shadow:0px 0px 40px #492A13;background-color:#492A13;");

}

function rightmenu_fade()
{
    var elmt = document.getElementById('menu_right');
    elmt.setAttribute("style","");

}